<log4net>
  <appender name="RelevantInfoAppender" type="Codice.LogWrapper.DailyRollingFileAppender">
    <file value="${LOCALAPPDATA}\plastic4\logs\gluon.relevant.log.txt" />
    <maxDays value="7" />
    <preserveLogFileNameExtension value="true" />
    <appendToFile value="true" />
    <layout type="log4net.Layout.PatternLayout">
      <conversionPattern value="%date %username %-5level %logger - %message%newline" />
    </layout>
    <filter type="log4net.Filter.LevelRangeFilter"><levelMin value="INFO" /><levelMax value="FATAL" /></filter>
  </appender>

  <appender name="DebugAppender" type="Codice.LogWrapper.DailyRollingFileAppender">
    <file value="${LOCALAPPDATA}\plastic4\logs\gluon.debug.log.txt" />
    <maxDays value="7" />
    <preserveLogFileNameExtension value="true" />
    <appendToFile value="true" />
    <layout type="log4net.Layout.PatternLayout">
      <conversionPattern value="%date %username %-5level %logger - %message%newline" />
    </layout>
  </appender>

  <root>
    <level value="DEBUG" />
    <appender-ref ref="RelevantInfoAppender" />
    <appender-ref ref="DebugAppender" />
  </root>
</log4net>
